curl "https://api.scanova.io/qr-assets/business-card-template/8/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"id": 8,
"template_id": "bct-blue-01",
"name": "Blue Card",
"info": "John Doe\nCEO",
"color": "{\"primary\":\"#0033ff\"}",
"font": "Roboto",
"background_img": "https://cdn.scanova.io/upload/bct/8.png"
}
QR 资源
获取名片模板
GET /qr-assets/business-card-template//
GET
/
qr-assets
/
business-card-template
/
{pk}
/
curl "https://api.scanova.io/qr-assets/business-card-template/8/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"id": 8,
"template_id": "bct-blue-01",
"name": "Blue Card",
"info": "John Doe\nCEO",
"color": "{\"primary\":\"#0033ff\"}",
"font": "Roboto",
"background_img": "https://cdn.scanova.io/upload/bct/8.png"
}
在 Management API 主机(
如果
api.scanova.io)上获取单个名片模板,使用您的原始 Management API 密钥进行身份验证。
GET https://api.scanova.io/qr-assets/business-card-template/{pk}/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
curl "https://api.scanova.io/qr-assets/business-card-template/8/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"id": 8,
"template_id": "bct-blue-01",
"name": "Blue Card",
"info": "John Doe\nCEO",
"color": "{\"primary\":\"#0033ff\"}",
"font": "Roboto",
"background_img": "https://cdn.scanova.io/upload/bct/8.png"
}
pk 不是该账户拥有的模板,则返回 404。
相关内容
- 列出名片模板——查找
id。 - 更新名片模板——编辑此模板。
- 删除名片模板——删除此模板。
- Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
路径参数
响应
One business card template.
此页面对您有帮助吗?